Subject: Weird feature? =)
From: [email-masked] (Jeroen Ruigrok)

1 Mar 1998 03:58:41 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: gnuwin32 <[email-masked]>

Hi,

after lurking a long time, I thought to raise my voice, ahum =)

Just installed B19 and it went like a fizz... But when I ran the .bat file,
it gave me bash allright, but when I changed from bash to sh and back to
bash it runs noticeably slower then when ye first ran it...

Are there some things which aren't deallocated at the point of switching
shells?

Thanks for any lightshedding on this matter =)

-- 
Jeroen Ruigrok van der Werven / Asmodai <[email-masked]>
ICQ-UIN: 1564317 .:. Computer Science student, aspiring MCP

Asmodai@IRC or DiVine@IRC
Operator on #ViRC on the UnderNet and Operator on http://www.chatsystems.com

--=[ ..::>Web Pages<::.. ]=--
Ninth Circle Softworks: http://www.oshoanand.com/ninthcircle -Not Online Yet-
..:.
Hope springs Eternal...
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".